

* {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
}
body {
	
	width:100%;
	background-image:url('Images/fond.jpg');

}
a {
	text-decoration: none;
	color:#FF9900;
}
a:hover {
	text-decoration: underline;
	color:#FF6600;
}
p {
	margin:0;	
}



/* CORPS PRINCIPAL --------------------------------------------------- */

#conteneur{
	position:absolute;
	left: 50%; 
	margin-left: -300px; /* 1/2 de la largeur du cadre */
	width:600px;
}

#texte {
	background-color: #F5F8FC;
	border:1px solid #6699FF;
	padding: 18px;
}
.blocTxt {
	border:1px dashed #6699FF;
	background-color:#FFFFFF;
	padding:5px;
}
h1{
	color: #FF9966;
	font-size:14px;
	font-weight:bold;
	text-align:right;
	display: block;
	border-bottom:2px solid #9999FF;
	background-color: #FFFFFF;
}
h2{
	color: #297700;
	font-size:12px;
	font-weight:bold;
	margin-top:10px;
}

.texteInfo
{
	color: #336699;
	font-size:11px;
}
.lienInfo
{
	font-size:11px;
}
.texteInfoInactif{
	color: #CCCCCC;
	font-size:11px;
}
.marqueurInfo {
	color:#669900;
	font-weight:bold;
	font-size:11px;
}
.erreur {
	color:red;
	font-weight:bold;
}
.titre {
	margin-top:5px;
	margin-bottom:5px;
	padding-left:5px;
	border:1px solid #FFFFFF;
	background-color:#A3C1FF;
}
.titre .intitule {
	color:#FFFFFF;
	font-weight:bold;
	margin:2px;
}



/* PIED DE PAGE ------------------------------------------------------ */

#pied {
	text-align: center;
	border:0;
	padding-bottom: 10px;
	padding-top: 10px;
}

